﻿body { background:#999999 url(../Images/Login/bg.gif) top left; font-family:  'Segoe UI', Arial, sans-serif; font-size:11px; }
.clientLogo { margin: 10em auto 0 auto}

.loginPanel { background:transparent url(../Images/Login/Login.png) no-repeat; width:451px; height: 182px; padding-top:83px; text-align:left; margin: auto; }
/*.loginPanel input { margin-bottom:8px; font-family:Tahoma, Verdana; font-size:13px; margin-left:40px;}*/
.button { text-align:right; vertical-align:text-top; line-height:18px; margin:5px 105px 0 auto; font-family:Tahoma, Verdana; font-size:11px; color:#666666}
.loginPanel .inputField { margin-bottom:8px; margin-left:144px; width: 196px; height:16px; border:solid 1px white; background-color:transparent}
.loginPanel .inputFieldError { margin-bottom:8px; margin-left:144px; width: 196px; height:16px; border:solid 1px red; background-color:transparent}
.loginPanel .Error { margin-left:144px; color: #999999; height:15px; font-family: Tahoma, Verdana, Arial; font-size:11px}